html{height:100%;}
body{height:100%;font-family:arial, helvetica;color:#000;font-size:9pt;font-weight:400;background-color:#d6dadb;margin:5px 0;}
h1{font-size:14pt!important;color:#0e79a8;}
#header h1,h1 a{font-size:18pt!important;}
h2{font-size:12pt!important;color:#0e79a8;}
#header h2{font-size:18pt!important;color:#0e79a8;text-shadow:#fff .08em .08em;margin:20px 0 1px;padding:0;}
h3{font-size:12pt!important;color:#ffa743;}
a:visited{color:#ffa743;text-decoration:none;}
img{border:0;}
div{margin:0;padding:0;}
#container{background-color:#d6dadb;width:950px;height:100%;min-height:700px;margin:0 auto;}
#header{background-color:#d6dadb;height:110px;margin:0;}
#header a{text-decoration:none;color:#0e79a8;font-size:8pt;font-weight:700;}
#header img{border:none;margin-right:3px;}
#header h3{color:#ffa743;text-shadow:#fff .08em .08em;margin:0 0 1px 5px;padding:0;}
#tabMenu{background:url(/wikifood/media/menu_bot.png) no-repeat left bottom;height:57px;margin:0;padding:0;}
#tabMenu ul{list-style-type:none;height:57px;float:left;margin:0;padding:0 15px;}
#tabMenu ul li{display:inline-block;float:left;background:url(/wikifood/media/menu_tab.png) no-repeat right top;height:28px;margin:0;padding:0;}
#tabMenu ul li a{display:block;height:27px;color:#FFF;text-decoration:none;font-size:10pt!important;font-weight:700;margin:0;padding:6px 28px 8px 6px;}
#tabMenu li.first a{background:url(/wikifood/media/menu_tab_first.png) no-repeat left top;color:#FFF;height:27px;padding-left:19px;}
#tabMenu ul li.last{background:url(/wikifood/media/menu_tab_last.png) no-repeat right top;}
#tabMenu ul li#firstcurrent{background-position:right -28px;height:41px;}
#tabMenu ul li#firstcurrent a{background:url(/wikifood/media/menu_tab_first.png) no-repeat left -41px;color:#0e79a8;}
#tabMenu ul li#current{margin-left:-13px;background-position:right -28px;height:41px;}
#tabMenu ul li#current a{background:url(/wikifood/media/menu_tab_current.png) no-repeat left top;padding-left:19px;color:#0e79a8;}
#tabMenu ul li#firstcurrent span{display:block;height:27px;text-decoration:none;font-size:10pt!important;font-weight:700;background:url(/wikifood/media/menu_tab_first.png) no-repeat left -41px;color:#0e79a8;margin:0;padding:6px 28px 8px 19px;}
#tabMenu ul li#lastcurrent{margin-left:-13px;background:url(/wikifood/media/menu_tab_last.png) no-repeat right -41px;height:41px;}
#tabMenu ul li#lastcurrent a{background:url(/wikifood/media/menu_tab_current.png) no-repeat left top;color:#0e79a8;padding-left:19px;}
#subMenu{background-color:#ffa743;height:22px;text-align:right;font-size:9pt!important;font-weight:700;margin:0 6px 0 4px;}
#subMenu ul{list-style-type:none;padding-top:4px;margin:0 20px 0 0;}
#subMenu li{display:inline;color:#747474;text-decoration:none;margin:0 5px;}
#subMenu a,#subMenu a:visited,#subMenu li a,#subMenu li a:visited{color:#747474;text-decoration:none;}
#subMenu a.active,#subMenu a.active:visited{color:#FFF;text-decoration:none;}
#tab{width:950px;position:relative;height:70%;min-height:450px;}
#tab .ft .c{height:21px;background:transparent url(/wikifood/media/tab_br.png) no-repeat right 0;margin-right:-21px;}
#tab .bd{background:transparent url(/wikifood/media/07Contentbox_rand_links.png) repeat-y 0 0;margin-right:0;height:96%;min-height:430px;}
#tab .bd .c{background:transparent url(/wikifood/media/08Contentbox_rand_rechts.png) repeat-y right 0;margin-right:0;height:100%;min-height:430px;}
#tab .bd .c .s{background-color:#fff;color:#000;height:99%;min-height:420px;margin:0 8px 0 4px;padding:10px 5px 0 25px;}
#tab .ft{background:transparent url(/wikifood/media/tab_bl.png) no-repeat 0 0;margin-right:21px;}
#content{position:relative;background-color:#FFF;overflow:auto;height:97%;min-height:420px;margin:0;padding:0;}
#footer{background-color:#d6dadb;color:#0e79a8;font-size:8pt;font-weight:700;text-align:center;margin-top:2px;}
#footer a{color:#ffa743;text-decoration:none;text-shadow:#fff .08em .08em;}
form br{clear:left;}
label{color:#0e79a8;text-align:right;font-weight:700;float:left;margin:5px;}
.formHelp{color:#0e79a8;text-align:left;font-weight:700;float:left;display:inline-block;width:200px;margin:5px;}
label.fixwidth{width:120px;}
label.fixwidth150{width:200px;}
label.required{width:110px;padding-right:10px;background:url(/wikifood/media/required.gif) center right no-repeat;}
fieldset{border:0;margin:20px;padding:0;}
legend{font-size:10pt;font-weight:700;color:#0e79a8;margin:10px;padding:0;}
span.textfield{float:left;display:inline-block;height:18px;background:url(/wikifood/media/bg_textbox_right.png) no-repeat right top;margin:5px;padding:0 7px 0 0;}
input[type=text],input[type=password]{border:0;background:url(/wikifood/media/bg_textbox_left.png) no-repeat top left;height:16px;font-size:9pt!important;font-weight:700;color:#000;vertical-align:top;margin:0;padding:1px 0 0 7px;}
input[type=submit],input[type=button]{border:0;background:url(/wikifood/media/bg_button_left.png) no-repeat top left;height:18px;font-size:9pt!important;font-weight:700;color:#000;vertical-align:top;margin:0;padding:0 0 0 7px;}
span.button{float:left;display:inline-block;height:18px;background:url(/wikifood/media/bg_button_right.png) no-repeat top right;margin:5px 4px 4px 5px;padding:0 7px 0 0;}
span.button:hover{margin:6px 3px 3px 6px;}
span.buttonNoMargin{float:left;display:block;height:18px;background:url(/wikifood/media/bg_button_right.png) no-repeat top right;margin:0 5px 4px;padding:0 7px 0 0;}
span.buttonNoMargin:hover{margin:1px 4px 3px 6px;}
textarea{border:0;background-color:#d6dadb;border-radius:9px;-moz-border-radius:9px;-webkit-border-radius:9px;-khtml-border-radius:9px;font-weight:700;max-width:450px;margin:5px;padding:3px;}
#search{margin:20px 0 20px 20px;}
#search input{border:0;margin:0;padding:0;}
#search input[type=text]{background:url(/wikifood/media/Suchbalken_links.png) no-repeat top left;height:13px;font-size:9pt!important;font-weight:700;color:#000;vertical-align:top;padding:2px 2px 10px 10px;}
#search input[type=submit]{background:url(/wikifood/media/Standardsuche_button.png) no-repeat top right;width:29px;height:25px;cursor:pointer;}
#search input[type=submit]:hover{background:url(/wikifood/media/Standardsuche_button_click.png) no-repeat top right;}
input[type=text].shoppingList{background:url(/wikifood/media/51einkaufsl_anzahlkasten.png) no-repeat top left;height:18px;width:40px;max-width:40px;font-size:9pt!important;font-weight:700;color:#000;vertical-align:top;margin:0 2px 0 0;padding:4px 0 0 5px;}
div.center{width:50%;margin:auto;}
div.hint{width:25%;color:#0e79a8;font-weight:700;float:right;padding:5px;}
div.aboutUsMenu{width:20%;float:left;}
table.index{width:400px;font-weight:700;color:#ffa743;}
table.pagination{width:200px;font-weight:700;color:#ffa743;}
table.listing{border-spacing:0 10px;width:98%;}
.listing th{text-align:left;color:#0e79a8;}
.listing td{border-top:#747474 solid 1px;border-left:0;border-bottom:#747474 solid 1px;border-right:0;empty-cells:show;padding:5px;}
.incompatible td{background-color:#d6dadb;border-top:#747474 solid 1px;border-bottom:#747474 solid 1px;-moz-box-shadow:3px -4px 0 #747474;-webkit-box-shadow:3px -4px 0 #747474;box-shadow:3px -4px 0 #747474;empty-cells:show;padding:5px;}
.listing td.left{border-left:#747474 solid 1px;border-top-left-radius:9px;-moz-border-radius-topleft:9px;-webkit-border-top-left-radius:9px;-khtml-border-radius-topleft:9px;border-bottom-left-radius:9px;-moz-border-radius-bottomleft:9px;-webkit-border-bottom-left-radius:9px;-khtml-border-radius-bottomleft:9px;}
.listing td.right{border-right:#747474 solid 1px;border-top-right-radius:9px;-moz-border-radius-topright:9px;-webkit-border-top-right-radius:9px;-khtml-border-radius-topright:9px;border-bottom-right-radius:9px;-moz-border-radius-bottomright:9px;-webkit-border-bottom-right-radius:9px;-khtml-border-radius-bottomright:9px;}
.listing a{text-decoration:none;}
.listing img{vertical-align:middle;}
#overlay{display:none;position:fixed;left:0;top:350px;width:100%;height:100%;text-align:center;z-index:1000;background-color:transparent;}
.message{width:300px;background-color:#FFF;border:4px solid #747474;text-align:center;font-weight:700;color:#0e79a8;border-radius:9px;-moz-border-radius:9px;-webkit-border-radius:9px;-khtml-border-radius:9px;margin:auto;padding:15px;}
.button a,.buttonNoMargin a{border:0;background:url(/wikifood/media/bg_button_left.png) no-repeat top left;height:18px;font-size:9pt!important;font-weight:700;text-decoration:none;color:#000;vertical-align:top;float:left;margin:0;padding:2px 2px 0 10px;}
a.tooltip{text-decoration:underline;color:#036;cursor:help;}
a.tooltip:hover{background:transparent;text-decoration:none;}
a.tooltip span{text-decoration:none;text-align:left;font-weight:400;display:none;margin-left:20px;width:200px;padding:2px 3px;}
a.tooltip:hover span{text-decoration:none;display:inline;position:absolute;background:#fff;border:1px solid #ccc;border-radius:9px;-moz-border-radius:9px;-webkit-border-radius:9px;-khtml-border-radius:9px;color:#6c6c6c;}
div.allergens,#allergens{display:inline-block;width:400px;margin:0 20px;}
div.row{float:left;border:none;width:100%;display:block;padding:2px;}
div.leftColumn{border:none;float:left;width:50%;display:inline-block;margin:0;padding:0;}
div.rightColumn{border:none;float:right;width:50%;display:inline-block;margin:0;padding:0;}
div.highlight div.rightColumn,div.highlight div.leftColumn{width:45%;padding:5px;}
.field p{display:inline-block;margin-left:250px;font-weight:700;}
.ingredientserror p{display:inline-block;font-weight:700;margin:0 0 0 5px;}
.aboutUsMenu ul{list-style-type:none;font-size:10pt;font-weight:700;text-decoration:none;color:#0e79a8;padding:0;}
.aboutUsMenu ul li a{font-size:10pt;font-weight:700;text-decoration:none;}
.aboutUsMenu ul li{margin:15px 0;}
.aboutUsMenu ul li.current{border-bottom:2px solid #ffa743;}
.d0{border:3px solid #ffa743;background-color:#888;height:70px;width:70px;position:absolute;left:5px;top:40px;}
.d1{border:3px solid #ffa743;background-color:#777;height:80px;width:80px;position:absolute;left:20px;top:35px;}
.d2{border:3px solid #ffa743;background-color:#666;height:90px;width:90px;position:absolute;left:35px;top:30px;}
.d3{border:3px solid #ffa743;background-color:#555;height:100px;width:100px;position:absolute;left:50px;top:25px;}
.subContent h1,.subContent h1 a{font-size:11pt!important;text-align:left;color:#000;padding-bottom:5px;border-bottom:2px solid #ffa743;}
.subContent h2,.subContent h2 a{font-size:10pt!important;text-align:left;text-decoration:none;color:#0e79a8;}
.subContent h3{font-size:10pt!important;text-align:left;color:#000;}
.subContent ul{color:#0e79a8;margin:0;padding:0 0 0 15px;}
.subContent ol{margin:0;padding:0 0 0 20px;}
.slide{height:250px;width:500px;overflow:hidden;display:block;padding:5px 10px 50px;}
.author{text-align:left;font-weight:700;margin-top:1em;}
.thumbnailView{border:1px solid #ffa743;background-color:#fff3e7;padding:10px!important;}
#category div{margin:0;padding:0;}
#category ul{position:relative;margin:0 0 5px;padding:0;}
#category ul li{color:#0e79a8;font-size:10pt!important;display:inline;margin-left:4px;padding-left:15px;background:transparent url(/wikifood/media/45Pfeil_rechts.png) 0 4px no-repeat;}
#category ul li:first-child{background:transparent;margin-left:0;padding-left:0;}
#category ul li.current{font-weight:700;}
#category a{color:#747474;text-decoration:underline;}
.disclaimer{width:95%;height:40%;min-height:150px;overflow:auto;border:4px solid #747474;border-radius:9px;-moz-border-radius:9px;-webkit-border-radius:9px;-khtml-border-radius:9px;padding:10px;}
td.partner{vertical-align:middle;text-align:center;padding:10px 20px;}
#checklist ul li{color:#747474;margin:20px 5px;}
#checklist ul li.current{color:#0e79a8;font-weight:700;}
span.check{background:transparent url(/wikifood/media/done.png) top right no-repeat;padding-right:15px;min-height:12px;}
#progressBar{background:transparent url(/wikifood/media/progress_left.png) top left no-repeat;height:100%;}
#progressBar.empty{background:transparent url(/wikifood/media/progress_empty.png) top left no-repeat;height:100%;widht:7px;}
#progressBarBg{height:16px;background:#d6dadb url(/wikifood/media/bg_textbox_right.png) top right no-repeat;width:100%;max-width:500px;min-width:300px;border:0;font-weight:700;color:#0e79a8;margin:0;padding:0;}
#progressBarBg.full{background:transparent url(/wikifood/media/progress_right.png) top right no-repeat;padding-right:7px;}
#progressBarText{position:absolute;top:0;left:50%;}
div.cat_collapse{display:none;float:left;width:22em;}
div.cat_expand{display:block;float:left;width:12em;}
#subcategory ul li:first-child{list-style-image:url(/wikifood/media/level1_opened.gif);}
#subcategory ul ul li,#subcategory ul ul li:first-child{list-style-image:url(/wikifood/media/level1_closed.gif);}
#subcategory td{vertical-align:top;}
#subcategory a{color:#069;font-weight:700;}
ul.treeSelect{list-style:none;}
a.treeSelect:hover{background-color:#d6dadb;color:#069;}
a.treeSelected{background-color:#d6dadb;color:red;font-weight:700;}
a.collapse{background:transparent url(/wikifood/media/level1_closed.gif) 5px 2px no-repeat;padding-left:15px;font-weight:700;color:#000;min-width:15px;min-height:15px;}
a.collapse:hover{background:transparent url(/wikifood/media/level3_closed.gif) 5px 2px no-repeat;}
a.expand{background:transparent url(/wikifood/media/level1_opened.gif) 0 6px no-repeat;padding-left:15px;font-weight:700;color:#000;min-width:15px;min-height:15px;}
a.expand:hover{background:transparent url(/wikifood/media/level3_opened.gif) 0 6px no-repeat;}
div.collapse{display:none;}
div.expand{display:block;}
strong.toggler{background:transparent url(/wikifood/media/level1_closed.gif) 5px 2px no-repeat;cursor:pointer;color:#0e79a8;margin:0 0 4px;padding:0 5px 1px 16px;}
h1.toggler{background:transparent url(/wikifood/media/level1_closed.gif) 5px 2px no-repeat;cursor:pointer;padding-left:16px;}
.element{background:transparent url(/wikifood/media/element_bg.png) repeat;}
.nutritionBar{background:transparent url(/wikifood/media/nutritionFactBar_blue.png) top right no-repeat;height:13px;text-align:right;float:left;}
.nutritionBarDark{background:transparent url(/wikifood/media/nutritionFactBar_darkBlue.png) top right no-repeat;height:13px;text-align:right;float:left;}
.nutritionBarLight{background:transparent url(/wikifood/media/nutritionFactBar_lightBlue.png) top right no-repeat;height:13px;float:left;}
.nutritionBarText{color:#fff;font-size:10px;font-weight:700;margin-right:6px;vertical-align:top;}
.nutritionBarTextRight{color:#0e79a8;height:13px;font-size:10px;font-weight:700;margin-left:10px;vertical-align:top;float:left;}
.nutritionFactTable td{text-align:right;font-weight:700;font-size:10px;}
.nutritionFactTable td.chart{background:transparent url(/wikifood/media/nutritionFactBG.png) center right no-repeat;}
.nutritionFactTable th{text-align:left;font-weight:700;font-size:10px;color:#747474;}
div.trafficLightRatingSystem{border:1px solid #747474;background-color:#fff;border-radius:23px;-moz-border-radius:23px;-webkit-border-radius:20px;-khtml-border-radius:20px;height:34px;width:230px;clear:left;margin:5px;padding:0 2px;}
div.greenLight{background:transparent url(/wikifood/media/green-light.png) center left no-repeat;height:34px;width:30px;text-align:center;float:left;position:relative;}
div.greenLight div,div.redLight div,div.yellowLight div{position:absolute;width:30px;top:12px;color:#000;text-align:center;font-size:6pt;font-weight:700;}
div.redLight{background:transparent url(/wikifood/media/red-light.png) center left no-repeat;height:34px;width:30px;text-align:center;float:left;position:relative;}
div.yellowLight{background:transparent url(/wikifood/media/yellow-light.png) center left no-repeat;height:34px;width:30px;text-align:center;float:left;position:relative;}
.trafficLightRatingSystem p{float:left;margin:2px 10px;padding:0;}
.italic{font-style:italic;}
.small{font-size:8pt;}
#zoom_big_container{margin-right:2px;float:left;height:200px;width:150px;position:relative;overflow:hidden;border:1px solid #ffa743;background:#000 url(/wikifood/media/spinner.gif) center no-repeat;}
#zoom_big_container.ready{background:#000;}
#zoom_image{position:absolute;top:auto;left:auto;cursor:move;}
.zoomControl{float:left;cursor:pointer;margin:2px 0;}
.floatRight{float:right;}
.mainContent{width:70%;margin-right:10px;}
.messageBox{width:90%;background-color:#FFF;border:4px solid #747474;text-align:center;font-weight:700;color:#0e79a8;border-radius:9px;-moz-border-radius:9px;-webkit-border-radius:9px;-khtml-border-radius:9px;margin:auto;padding:15px;}
.mediaControl{background-color:#d6dadb;display:inline-block;border-radius:9px;-moz-border-radius:9px;-webkit-border-radius:9px;-khtml-border-radius:9px;margin:5px;padding:10px;}
.mediaControlNew{background-color:#0e79a8;display:inline-block;border-radius:9px;-moz-border-radius:9px;-webkit-border-radius:9px;-khtml-border-radius:9px;margin:5px;padding:10px;}
div.references p{text-align:left;font-size:9pt!important;font-weight:400;color:#747474;}
.faqTable{border-collapse:collapse;caption-side:bottom;width:100%;}
.faqTable td,.faqTable th{border:1px solid #000;padding:3px;}
.faqTable th{background-color:#d6dadb;}
#allergenMatches strong.highlighted{color:#000;background-color:#ffa743;}
.candidate{border:1px solid #000;float:left;cursor:pointer;margin:2px;padding:2px;}
.options{top:20px;border:1px solid #000;width:230px;max-height:150px;float:left;background-color:#FFF;cursor:default;position:absolute;display:none;z-index:10000;overflow:auto;}
.selected{float:left;cursor:pointer;background-color:#FFF;position:relative;}
.group{position:relative;}
.good{background-color:green;}
.medium{background-color:#FF0;}
.bad{background-color:red;}
.ocr{background-color:orange;}
.specialCharacter{background-color:#F0F;}
.roi{display:block;position:absolute;opacity:.2;-moz-opacity:.2;}
.roiHighlight{border:2px solid blue;}
#result{border:1px solid #000;overflow:auto;width:470px;min-height:50px;max-height:100px;padding-right:200px;padding-bottom:150px;}
.tip{width:130px;z-index:13000;background:#fff;border:1px solid #ccc;border-radius:9px;-moz-border-radius:9px;-webkit-border-radius:9px;-khtml-border-radius:9px;color:#6c6c6c;}
.tip-title{font-weight:700;font-size:11px;border-bottom:1px solid #B5CF74;margin:0;padding:8px 8px 4px;}
.tip-text{font-size:11px;padding:4px 8px 8px;}
.approved{border:2px solid #FBC689;background-color:#FFF;margin:0;}
.automatic{border:2px dotted #FBC689;background-color:#FFF;margin:0;}
.important{border-color:#FDC6C4;}
p,#accordion{margin:20px 0;}
a,a.treeSelect,a.treeSelect:visited{color:#0e79a8;text-decoration:underline;}
#header p,#CategorySelector li{margin:0;}
#tabMenu ul li a:hover,.index a:hover,.pagination a:hover,.listing a:hover,#subcategory a:hover{text-decoration:underline;}
#tabMenu ul li#current span,#tabMenu ul li#lastcurrent span{display:block;height:27px;text-decoration:none;font-size:10pt!important;font-weight:700;background:url(/wikifood/media/menu_tab_current.png) no-repeat left top;color:#0e79a8;margin:0;padding:6px 28px 8px 19px;}
#subMenu a:hover,#subMenu a:hover,#subMenu a.active:hover{color:#000;}
input.invalid,textarea.invalid{color:red;}
input[readonly=readonly],#category a:visited{color:#747474;}
.index a,.pagination a,.pagination a:visited,.subContent a{color:#0e79a8;text-decoration:none;}
.index a:visited,.allergens strong,.aboutUsMenu ul li a:visited,.subContent,#checklist ul li.done,#allergenMatches strong{color:#0e79a8;}
.slide h2,.slide h3{margin:.1em 0;padding:.1em .5em;}
#checklist ul,#subcategory ul{list-style-type:none;}
.element ul,.pressreview li{margin:10px 0;}